/********** MODULE STYLE **********/
.dp-module-default {
    margin-bottom: 20px;
}

.dp-module-default ~ br {
	display: none
}

.dp-module-default .dp-module-title {
    display: block;
}

.dp-module-default .dp-module-title > span {
	display: block;
	margin-bottom: 15px;
	border-bottom: 3px solid #830404;
}

.dp-module-default .dp-module-title-text {
	display: inline-block;
	color: #000;
	padding: 5px 0;
	font-size: 14px;
	box-sizing: border-box;
	box-shadow: 0 2px #e12323;
}

.dp-module-default .dp-module-content {
	display: block;
}

/********** FOTTER **********/
#footer-box .dp-module-default .dp-module-title-text {
	color: #fff;
	box-shadow: none;
}

#footer-box .dp-module-default .dp-module-title > span {
	margin: 0;
	border: 0px;
}

/*===== itemView Module style - n.ghelichkhani - 1397/08/28 =====*/
.dp-limited-module-title {
    border-bottom: solid 1px #464646;
}

.dp-limited-module-title span{
    display:inline-block;
    padding:8px 20px;
    background-color:#464646;
    color:#fff;
    font:13px BYekan,regular,sans-serif;
}

.dp-limited-module-content{
    margin-bottom:15px;
}

/* end */